QTOPTIONS(7)

NOMBRE
qtoptions - Opciones comunes de la línea de órdenes para todas las aplicaciones basadas en el conjunto de herramientas Qt

SINOPSIS

Aplicación Qt [Opciones genéricas de Qt]

OPCIONES

Las siguientes opciones se aplican a todas las aplicaciones Qt(TM):

--display nombre-pantalla
    Utiliza el servidor-X con la pantalla nombre-pantalla.

--session Id-sesión
    Restaura la aplicación para el Id-sesión proporcionado.

--cmap
    Provoca que la aplicación utilice su mapa de color privado en una pantalla de 8-bit.

--ncols número
    Limita el número de colores del cubo de color en una pantalla de 8-bit, si la aplicación está utilizando la especificación de color QApplication::ManyColor.

--nograb
    Le dice a Qt(TM) que no capture nunca el ratón o el teclado.

--dograb
    Ejecutando la aplicación en un depurador puede provocar --nograb de forma implícita, utilice --dograb para remplazar esta opción.

--sync
    Cambia al modo síncrono para depuración.

--fn,--font tipo-de-letra
    Define el tipo de letra de la aplicación.

--bg,--background color
    Define el color predeterminado del fondo y la paleta de la aplicación (se calculan las luces y sombras).

--fg,--foreground color
    Define el color predeterminado del primer plano

--btn,--button color
    Define el color predeterminado de los botones.

--name nombre
    Define el nombre de la aplicación.

--title título
    Define el título de la aplicación (leyenda).

--visual TrueColor
    Fuerza a la aplicación a utilizar Color verdadero en una pantalla de 8-bit.

--inputstyle estilo-entrada
    Define el estilo de entrada XIM (X Input Method - Método de entrada X). Los valores posibles son onthespot, overthespot, offthespot y root.

--im servidor XIM
    Define el servidor XIM.

--noxim
    Desactiva XIM

--reverse
    Invierte la distribución completa de los elementos gráficos

--stylesheet file.qss
    aplica la hoja de estilos de QT a los elementos gráficos de la aplicación

VEA TAMBIÉN

kdeoptions(7)

AUTORES

Página de manual escrita por Lauri Watts<lauri@kde.org>

AUTOR

Lauri Watts <lauri@kde.org>
    Autor.